@media only screen and (max-width: 1366px) {
  .navbar .navigations li {
    /* margin-right: 4rem; */
  }

  .slide .slide-details h1 {
    font-size: 4rem;
  }

  .slide-details a {
    padding: 2rem 3.5rem;
  }

  .cards-wrapper .card {
    padding: 5rem;
  }

  .cards-wrapper .card h3 {
    font-size: 2.4rem;
  }

  .button {
    padding: 1.4rem;
  }

  h2 {
    font-size: 3.2rem;
  }

  .spacer-bottom {
    margin-bottom: 7rem;
  }

  .login form .button {
    font-size: 1.8rem;
    min-width: 18rem;
  }

  .contact-details .wrapper {
    max-width: 85%;
  }

  .mission-and-goals p,
  .testimonial-carousel .testimonial p,
  .newsletter .container>p,
  .contact-details ul li a {
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 1200px) {
  .slide .slide-details h1 {
    font-size: 3.2rem;
  }

  .slide-details a {
    padding: 1rem 3rem;
  }

  .button {
    padding: 1rem;
  }

  .spacer-bottom {
    margin-bottom: 6rem;
  }

  .icon-box {
    gap: 2rem;
  }

  .cards-wrapper .card {
    padding: 3rem;
  }

  .newsletter .form-container .form {
    padding: 4rem;
  }
}

@media only screen and (max-width: 1024px) {

  .menu-options {
    top: 5.7rem;
  }

  .navbar .navigations li {
    /* margin-right: 3rem; */
  }

  .spacer-bottom {
    margin-bottom: 4rem;
  }

  .icon-box {
    gap: 1rem;
  }

  .cards-wrapper .card {
    padding: 2rem;
  }

  .testimonials-wrapper .testimonials-carousel-container {
    max-width: unset;
  }

  .page {
    padding-bottom: 5rem;
  }
}

@media only screen and (max-width: 991px) {

  .menu-options {
    top: 6.7rem;
  }

  /* .navbar {
    padding-right: 8rem;
  } */

  .navbar .brand img {
    max-width: 18rem;
  }

  .navbar .actions>ul {
    gap: 2rem;
  }

  .navbar .navigations li {
    /* margin-right: 2rem; */
  }

  .mission-and-goals .column {
    width: 50%;
  }

  .mission-and-goals .overflow-y {
    max-height: 51rem;
  }

  .mission-and-goals .overflow-y::-webkit-scrollbar {
    width: 1.5rem;
  }

  .testimonials h2 {
    margin-bottom: 3rem;
  }

  .accordian .header {
    padding: 1.5rem;
  }

  .contact-details ul li a {
    gap: 1rem;
  }

  .login form h3 {
    margin-bottom: 2rem;
  }

  .login form p {
    font-size: 1.8rem;
  }

  .login form input {
    padding: 1rem;
  }

  .login form .button {
    font-size: 1.8rem;
  }

  .radiology-detail ul {
    flex-wrap: wrap;
  }

  .radiology-detail ul li {
    margin-bottom: 16px;
  }

  .page-contents-detail-section {
    width: 100%;
    margin-right: 48px;
  }

  .page-cotant-wrapper {
    flex-direction: column-reverse;
  }

  .teath-area img {
    margin-bottom: 24px;
  }
}

@media only screen and (max-width: 767px) {

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 1rem;
  }

  h2 {
    font-size: 2.4rem;
  }

  .navbar {
    padding-right: 6rem;
  }

  .navbar .brand img {
    max-width: 15rem;
  }

  .navbar-toggler {
    display: flex;
  }

  .navbar .navigations {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 100%;
    background: var(--white);
    z-index: 999;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 3rem;
    gap: 2rem;
    transition: cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition-duration: 300ms;
  }

  .navbar .navigations.active {
    left: 0;
  }

  .navbar .actions {
    right: 4rem;
  }

  .navbar .actions>ul {
    gap: 1rem;
  }

  .search-modal .form input,
  .search-modal .form button {
    font-size: 1.5rem;
    padding: 1rem;
  }

  .slide .slide-details h1 {
    font-size: 2rem;
    line-height: 1;
    margin-bottom: 1rem;
  }

  .slide-details a {
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
  }

  .hero-carousel-pagination {
    bottom: 0 !important;
  }

  .pagination .swiper-pagination-bullet {
    height: 0.5rem;
    width: 0.5rem;
  }

  .icon-box {
    gap: 2rem;
    flex-direction: column;
  }

  .icon-box p {
    line-height: 1.5;
  }

  .mission-and-goals .overflow-y::-webkit-scrollbar {
    width: 1rem;
  }

  .mob-w-100 {
    width: 100% !important;
  }

  .two-column-layout {
    flex-wrap: wrap;
  }

  .clients {
    padding-block: 2rem;
  }

  .mission-and-goals .image {
    padding-left: 0;
  }

  .mission-and-goals .contents .wrapper {
    max-width: unset;
    padding-block: 0;
    padding-right: 0;
  }

  .mission-and-goals .overflow-y {
    max-height: 50rem;
  }

  .newsletter .form-container {
    padding: 2rem;
  }

  .contact-details .wrapper {
    max-width: unset;
    padding-top: 0;
  }

  .form .field {
    margin-bottom: 2rem;
  }

  .accordian .header {
    font-size: 1.6rem;
  }

  .page {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .breadcrumb {
    margin-bottom: 3rem;
  }

  .login form h3 {
    margin-bottom: 1rem;
  }

  .login form .field,
  .login form .field:nth-child(2) {
    margin-bottom: 2rem;
  }

  .medicine-asosication-detail {
    margin-bottom: 16px;
  }

  .medicine-asosication-detail .detail-number {
    margin-right: 24px;
  }

  .medicine-asosication-detail p {
    font-size: 16px;
  }

  .medicine-asosication-detail {
    padding: 26px 32px;
  }

  .delete-icon img {
    padding: 0 32px;
  }

  .breadcrumb ul {
    flex-wrap: wrap;
  }

  .artical-tag-detail ul {
    flex-wrap: wrap;
  }

  .artical-tag-detail ul li {
    margin-bottom: 16px;
  }

  .artical-tag-detail {
    margin-bottom: 24px;
  }

  .oral-medicine-detail {
    margin-bottom: 24px;
  }

  .image-box-lg .image {
    width: 100%;
  }

  .image-box-lg .contents {
    width: 100%;
    padding: 3rem 0 0 0;
  }

  .footer .footer-wrapper .column {
    padding: 1rem;
  }

  .footer .footer-wrapper .column .title {
    font-size: 2rem;
  }

  .footer .footer-wrapper .column .logo img {
    max-width: 18rem;
  }

  .whatsapp-widget {
    bottom: 3rem;
    right: 3rem;
  }

  #profile {
    /* max-width: 4rem; */
  }

  .profile img {
    max-width: 42px;
  }

  .organization {
    display: none;
  }

  .profile {
    gap: unset;
    padding: unset;
    background-color: unset;
    border: unset;
    border-radius: unset;
  }
}

@media only screen and (max-width: 576px) {
  .navbar {
    padding-right: 5rem;
  }

  .breadcrumb ul {
    flex-wrap: wrap;
  }

  .testimonial-carousel .testimonial,
  .newsletter .form-container .form {
    padding: 2rem;
  }

  .login form .wrapper,
  .login form .button {
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }

  .login form strong {
    font-size: 2rem;
  }

  .login form p {
    font-size: 1.6rem;
  }

  .footer .footer-wrapper .column {
    width: 100%;
    padding: 1rem 0;
  }

  .footer .socials {
    padding-block: 2rem;
    padding-inline: 1rem;
  }
}